.button {
  display: inline-flex;
  height: 77px;
  color: $white;
  font-size: 20px;
  line-height: 24px;
  background-color: $green;
  border-radius: 38.5px 0px;
  align-items: center;
  justify-content: center;
  padding: 0 30px;
  border: none;
  cursor: pointer;
  white-space: nowrap;
}

.button__icon {
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 30px;
}

@media (max-width: 330px) {
  .button {
    width: 100%;
    font-size: 16px;
  }
}
